Respuesta a: Problema con el editor de themes al actualizar a wordpress 2.9

Inicio Foros WordPress Instalación / Actualización Problema con el editor de themes al actualizar a wordpress 2.9 Respuesta a: Problema con el editor de themes al actualizar a wordpress 2.9

#35887

juanluis
Participante

Hola jblesa, a mi me ha ocurrido lo mismo, he actualizado a la version 2,9.1 y desde ese momento me aparece
Disculpa, ese archivo no puede ser editado.
He hecho los mismos cambios que tu pero nada de nada.
La version 2.9.1 la he vuelto a instalar de cero pero sigue igual.

Alguien tiene alguna idea?
muchas gracias.

Pin It on Pinterest